#rose-curve
{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;

    /* Set to be the absolute bottom layer */
    z-index: -1;

    /* OFFSETS THE CANVAS NOT THE SQUARE Offset by 50% so that the center of the element is centered and not the top left corner */
    /* transform: translate(-50%, -50%); */
    /* border-radius: 50%; */
}

.blur
{
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;

    background-color: rgba(0, 0, 0, 0);
    backdrop-filter: blur(5px);

    z-index: 0;
    position: absolute;
}

.top-grid
{
    display: grid;
    grid-template-rows: 0.1fr 1fr; /* NO COMMAS */
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    box-sizing: border-box;
}

.title
{
    width: 100%;
    text-align: center;
    font-size: 2rem;
    padding:5%;
    font-weight: bold;
    box-sizing: border-box;
    position: relative;
}

p
{
    width: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;

    margin-top: 0%;
    margin-left: 0%;

    /* Cambria, Georgia, Calibri, 'Trebuchet MS'*/
    font-family: "Josefin Sans", Calibri, 'Trebuchet MS';
    position: relative;
    
    color: rgb(46, 46, 46);
    z-index: 3;

    position:initial;
    box-sizing: border-box;
}


.grid-container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr; /* NO COMMAS */

    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    /* width: 100%;
    height: 100%; */
    /* position: absolute; */

    
    margin: 2em;

    grid-template-areas: 
    "box1 box2 box3"
    "box1 box4 box5";
}

.grid-box
{
    outline-style: solid;
    outline-width: 0.5em;
    border-radius: 1rem;
    margin: 10%;
}

.box-contents
{
    width: 100%;
    height: 100%;
    border-radius: 1rem;
    background-color:rgba(0, 0, 0, 0.171);
    outline-color: rgb(46, 46, 46);
    z-index: 1;
}

#box1-background
{
    background-color: rgba(0, 255, 255, 0);
}
#box2-background
{
    background-color: rgba(0, 204, 88, 0);
}
#box3-background
{
    background-color: rgba(225, 177, 19, 0);
}
#box4-background
{
    background-color: rgba(185, 35, 35, 0);
}
#box5-background
{
    background-color: rgba(99, 42, 173, 0);
}